DSA-4325-1

NameDSA-4325-1
Descriptionmosquitto - security update
SourceDebian
ReferencesCVE-2017-7651, CVE-2017-7652, CVE-2017-7653, CVE-2017-7654

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mosquitto (PTS)stretch (security), stretch1.4.10-3+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mosquittosourcestretch1.4.10-3+deb9u2

Search for package or bug name: Reporting problems